# Localization of the module spreadsheet
# Please see in SCI/tools/localization for localization management
# Copyright (C) 2007/2008 - INRIA / Scilab
# This file is distributed under the same license as the Scilab package.
# Sylvestre Ledru <sylvestre.ledru@inria.fr>, 2007/2008.
#
msgid ""
msgstr ""
"Project-Id-Version: Scilab\n"
"Report-Msgid-Bugs-To: <localization@scilab.org>\n"
"POT-Creation-Date: 2007-11-27 16:04+0100\n"
"Last-Translator: Sylvestre Ledru <sylvestre.ledru@inria.fr>\n"
"Language-Team: Scilab Localization <localization@scilab.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Revision-Date: 2009-12-09 16:34+0100\n"

# File: sci_gateway/c/sci_xls_open.c, line: 97
#, c-format
msgid "%s: Cannot open file %s.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_read.c, line: 70
#, c-format
msgid "%s: End of file.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_read.c, line: 66
#, c-format
msgid "%s: Failed to read expected data, may be invalid xls file.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_open.c, line: 92
#, c-format
msgid "%s: File %s is not an ole2 file.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_open.c, line: 148
#, c-format
msgid "%s: Incorrect or corrupted file.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_read.c, line: 62
# File: sci_gateway/c/sci_xls_open.c, line: 143
#, c-format
msgid "%s: No more memory.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_open.c, line: 133
#, c-format
msgid "%s: Not an ole2 file.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_open.c, line: 153
#, c-format
msgid "%s: Only BIFF8 file format is handled.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_open.c, line: 138
#, c-format
msgid "%s: The file has no Workbook directory.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_open.c, line: 107
#, c-format
msgid "%s: There is no xls stream in the ole2 file %s.\n"
msgstr ""
#
# File: macros/write_csv.sci, line: 38
# File: macros/write_csv.sci, line: 46
# File: macros/read_csv.sci, line: 21
#, c-format
msgid "%s: Wrong size for input argument #%d: a string expected.\n"
msgstr ""
#
# File: macros/write_csv.sci, line: 30
#, c-format
msgid "%s: Wrong type for input argument #%d: ''%s'' or ''%s'' expected.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_read.c, line: 39
# File: sci_gateway/c/sci_xls_read.c, line: 45
#, c-format
msgid "%s: Wrong type for input argument #%d: Scalar expected.\n"
msgstr ""
#
# File: macros/write_csv.sci, line: 34
# File: macros/write_csv.sci, line: 42
# File: macros/read_csv.sci, line: 17
#, c-format
msgid "%s: Wrong type for input argument #%d: a string expected.\n"
msgstr ""
#
# File: macros/write_csv.sci, line: 50
#, c-format
msgid "%s: Wrong value for input argument #%d: ''%s'' or ''%s'' expected.\n"
msgstr ""
#
# File: macros/read_csv.sci, line: 29
#, c-format
msgid "%s: file %s does not exist.\n"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 370
#, c-format
msgid "%s:%d:Mismatch in bytes read. Requested %d, got %d\n"
msgstr ""
#
# File: src/c/ripole/olestream-unwrap.c, line: 282
#, c-format
msgid ""
"%s:%d:OLEUNWRAP_decode_attachment:DEBUG: Attachment %s:%s:%s size = %d\n"
msgstr ""
#
# File: src/c/ripole/olestream-unwrap.c, line: 294
#, c-format
msgid ""
"%s:%d:OLEUNWRAP_decode_attachment:DEBUG: Calling reporter for the filename"
msgstr ""
#
# File: src/c/ripole/olestream-unwrap.c, line: 157
#, c-format
msgid ""
"%s:%d:OLEUNWRAP_save_stream:ERROR: Unable to create filename string from '%"
"s' and '%s'"
msgstr ""
#
# File: src/c/ripole/olestream-unwrap.c, line: 176
#, c-format
msgid "%s:%d:OLEUNWRAP_save_stream:ERROR: Unable to open %s for writing (%s)\n"
msgstr ""
#
# File: src/c/ripole/olestream-unwrap.c, line: 169
#, c-format
msgid ""
"%s:%d:OLEUNWRAP_save_stream:WARNING: Only wrote %d of %d bytes to file %s\n"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 331
#, c-format
msgid "%s:%d:OLE_get_block:ERROR: Block buffer is NULL"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 345
#, c-format
msgid "%s:%d:OLE_get_block:ERROR: Cannot allocate %d bytes for OLE block"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 386
#, c-format
msgid "%s:%d:OLE_get_block:ERROR: OLE file is closed\n"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 360
#, c-format
msgid "%s:%d:OLE_get_block:ERROR: Seek failure (block=%d:%d)"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1312
#, c-format
msgid ""
"%s:%d:OLE_get_miniblock:ERROR: Failed to allocate enough memory for miniChain"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1046
# File: src/c/ripole/ole.c, line: 1053
#, c-format
msgid "%s:%d:OLE_load_FAT:ERROR: FAT memory boundary limit exceeded %p >= %p"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1030
#, c-format
msgid ""
"%s:%d:OLE_load_FAT:ERROR: Not able to load block, import sector = 0x%x, fat "
"position = 0x%x"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 976
#, c-format
msgid "%s:%d:OLE_load_FAT:ERROR: Unable to allocate %d bytes\n"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1058
#, c-format
msgid "%s:%d:OLE_load_FAT:ERROR: sector request was negative (%d)"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1390
#, c-format
msgid "%s:%d:OLE_load_chain:ERROR: Load-chain went over memory boundary"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1503
#, c-format
msgid "%s:%d:OLE_open_directory:ERROR: %s"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1441
#, c-format
msgid "%s:%d:OLE_open_file:ERROR: Cannot locate file '%s' for opening (%s)"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1457
#, c-format
msgid "%s:%d:OLE_open_file:ERROR:Cannot open %s for reading (%s)\n"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 249
#, c-format
msgid "%s:%d:OLE_set_debug: Debug level set to %d"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1560
#, c-format
msgid ""
"%s:%d:OLE_store_stream:ERROR: Cannot compose full filename string from '%s' "
"and '%s'"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1570
#, c-format
msgid "%s:%d:OLE_store_stream:ERROR: Cannot open %s for writing (%s)"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 1584
#, c-format
msgid "%s:%d:OLE_store_stream:WARNING: Only wrote %d of %d bytes to file %s"
msgstr ""
#
# File: src/c/ripole/pldstr.c, line: 500
#, c-format
msgid ""
"%s:%d:PLD_strreplace:ERROR: Cannot allocate %d bytes of memory to perform "
"replacement operation"
msgstr ""
#
# File: src/c/ripole/pldstr.c, line: 582
#, c-format
msgid ""
"%s:%d:PLD_strreplace_general: Allocated memory ran out while replacing '%s' "
"with '%s'"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 130
# File: src/c/ripole/ripole.c, line: 139
#, c-format
msgid ""
"Cannot interpret option \"%s\"\n"
"%s\n"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 346
#, c-format
msgid "Cannot locate input file '%s'"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 206
#, c-format
msgid "Decoding filename=%s"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 349
#, c-format
msgid "File '%s' is not OLE2 format"
msgstr ""
#
# File: src/c/ripole/logger.c, line: 346
#, c-format
msgid "LOGGER-Default: %s%s"
msgstr ""
#
# File: src/c/ripole/logger.c, line: 120
#, c-format
msgid "LOGGER_set_logfile: ERROR - Cannot open logfile '%s' (%s)"
msgstr ""
#
# File: src/c/ripole/logger.c, line: 122
#, c-format
msgid "LOGGER_set_logfile: ERROR - Cannot open logfile '%s' (%s)\n"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 352
#, c-format
msgid "OLE input file '%s' is insane"
msgstr ""
#
# File: src/nospreadsheet/nospreadsheet.c, line: 20
msgid "Scilab spreadsheet module not installed.\n"
msgstr ""
#
# File: sci_gateway/c/sci_xls_open.c, line: 84
#, c-format
msgid "The file %s does not exist.\n"
msgstr ""
#
# File: src/c/ripole/olestream-unwrap.c, line: 335
#, c-format
msgid "Unable to decode stream with element string '%s'\n"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 285
#, c-format
msgid "ripOLE requires an input file to decode.\n"
msgstr ""
#
# File: src/c/ripole/ole.c, line: 99
#, c-format
msgid "ripOLE: %s\n"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 319
msgid "ripOLE: Cannot allocate memory for OLE object."
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 355
#, c-format
msgid "ripOLE: decoding of %s resulted in error %d\n"
msgstr ""
#
# File: src/c/ripole/ripole.c, line: 399
#, c-format
msgid "ripOLE: decoding of %s resulted in error %d.\n"
msgstr ""
